@charset "shift_jis";

/*  block
---------------------------------------------------------- */
div#LEFTCONTENTS {}
div#LEFTCONTENTS div#LEADAREA div.event_ranking { margin-bottom: 30px; }

div#LEFTCONTENTS div.ad_naduke,
div#LEFTCONTENTS div.soudan,
div#LEFTCONTENTS div.ad {
}
	div#LEFTCONTENTS div.ad_naduke div.nadukehakase_toha { padding: 3px 5px 0 16px; }
	div#LEFTCONTENTS div.ad_naduke div.nadukehakase_toha div.floLeft {	width: 215px; }
	div#LEFTCONTENTS div.ad_naduke div.nadukehakase_toha div.floRight {	width: 373px; }
	div#LEFTCONTENTS div.ad_naduke div.nadukehakase_tokucho { padding: 0 5px 0 15px; margin-bottom: 10px; }
	div#LEFTCONTENTS div.ad_naduke div.nadukehakase_tokucho div.floLeft {	width: 340px; }
	div#LEFTCONTENTS div.ad_naduke div.nadukehakase_tokucho div.floRight { width: 270px; text-align: left; }
#BREAD {
	padding: 7px 0 0 0;
}
.akamai {
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 1px;
}